## dctrl2xml 0.19

=== doc/Makefile ===
all: dctrl2xml.1

%.1: %.xml
	docbook2x-man $<

clean:
	rm -f dctrl2xml.1
