## dctrl2xml 0.2

=== debian/changelog ===
dctrl2xml (0.2) unstable; urgency=low

  * Added command line option to specify the input's encoding.
  * Minor bugs fixed.

 -- Frank S. Thomas <frank@thomas-alfeld.de>  Thu, 13 Jan 2005 18:53:24 +0100

dctrl2xml (0.1) unstable; urgency=low

  * Initial release.

 -- Frank S. Thomas <frank@thomas-alfeld.de>  Wed, 12 Jan 2005 20:34:50 +0100
