=== debian/control ===
Source: dctrl2xml
Section: utils
Priority: optional
Maintainer: Frank S. Thomas <frank@thomas-alfeld.de>
Build-Depends-Indep: cdbs (>= 0.4.0), debhelper (>= 4.1.0), python, python (>= 2.3), python-dev
Standards-Version: 3.6.1

Package: dctrl2xml
Architecture: all
Depends: ${python:Depends}
Description: Debian control file to XML converter
 no description yet
