## dctrl2xml 0.13

=== debian/changelog ===
dctrl2xml (0.13) unstable; urgency=low

  * Switched from CDBS to debhelper 7.
  * Bumped Standards-Version from 3.7.3 to 3.8.0, no changes required.

 -- Frank S. Thomas <fst@debian.org>  Sun, 15 Jun 2008 10:08:39 +0200

dctrl2xml (0.12) unstable; urgency=low

  * Updated dctrl2xml to use ElementTree from Python's standard library,
    because it is part of the standard library since 2.5 and this version
    is the default Python version in Lenny now:
    - dctrl2xml: Import functions from xml.etree.cElementTree instead of
      elementtree.ElementTree.
    - debian/control: Removed the dependency on python-elementtree.
    - debian/pyversions: Bumped the required Python version to "2.5-".

 -- Frank S. Thomas <fst@debian.org>  Fri, 25 Apr 2008 14:08:05 +0200

dctrl2xml (0.11) unstable; urgency=low

  * dctrl2xml:
    - Parse the bug numbers of the Closes field in .changes files.
    - Parse the new Checksums-Sha{1,256} fields that have been introduced in
      dpkg 1.14.17. For this change the //files/*/md5sum element was renamed
      to //files/*/checksum.
    - Parse the Python-Version field.

 -- Frank S. Thomas <fst@debian.org>  Fri, 11 Apr 2008 16:22:32 +0200

dctrl2xml (0.10) unstable; urgency=low

  * doc/dctrl2xml.xml:
    - Fixed Lintian's "I: hyphen-used-as-minus-sign" by enclosing the command
      examples with the <userinput> element.
    - Updated from DocBook 4.2 to 4.4, which is the latest version in etch.
    - Enhanced the command synopsis and added to the description of the --file
      option that dctrl2xml can read plain text, gzip, bzip2 or ZIP files.
  * Updated the debhelper compatibility level from V5 to V6 since this is the
    current recommended level and raised the build dependency to "debhelper
    (>= 6)".
  * dctrl2xml: Improved parse_filelist() and added error handling to it.

 -- Frank S. Thomas <fst@debian.org>  Thu, 24 Jan 2008 01:04:28 +0100

dctrl2xml (0.9) unstable; urgency=low

  * dctrl2xml:
    - Do not fail on truncated tags where the "::" separator is missing.
    - Improved contacts parsing to handle strings such as "john@example.org
      (John R. Doe)".
    - Instead of replacing only "3" with "_3" in tags, prefix all tags that
      begin with a decimal digit with an underscore.
    - Added the "generator" attribute, whose value is "dctrl2xml/$VERSION", to
      the topmost element of dctrl2xml's XML output.
    - Parse also the file list of the Conffiles field.
    - Print error messages to standard error if the format of field data of
      several fields could not be recognized.
    - Do not fail if 'UTC' is used as time zone designator (as it is done in
      Release files), although RFC 2822 does not seem to permit this.
    - Do not discard the last (or the only) control entry if data input does
      not end with an empty line.
  * debian/rules: Added test target that stress tests dctrl2xml with the dpkg
    available file and the output of "apt-cache dumpavail".
  * debian/control: Moved python-support from Build-Depends to
    Build-Depends-Indep, because it is not required for the clean target.

 -- Frank S. Thomas <fst@debian.org>  Wed, 02 Jan 2008 10:11:11 +0100

dctrl2xml (0.8) unstable; urgency=low

  * dctrl2xml:
    - Print dctrl2xml's version number if the --version option is given.
    - Convert RFC 2822 dates in Date fields to a ISO 8601 representation and
      save them in <date_iso8601> elements.
    - Enabled Debtags parsing again, it was disabled in 0.7 due to errors
      when parsing "compressed tags". This has been corrected.
  * doc/dctrl2xml.xml: Added reference to deb-control(5) to the SEE ALSO
    section.
  * stylesheets/pkglist{,compact}.xsl: Reformatted and added example usage of
    dctrl2xml and the stylesheets with a Packages file.

 -- Frank S. Thomas <fst@debian.org>  Sat, 22 Dec 2007 17:41:24 +0100

dctrl2xml (0.7) unstable; urgency=low

  * Initial upload to Debian. (closes: #456597)
  * dctrl2xml:
    - DebianControlParser.parse_package_string() has been very much simplified
      by using Deb822 from the debian_bundle.deb822 module. This requires a
      dependency on the python-debian package.
    - Do not parse the long description for upstream author or homepage. The
      Homepage field is a proper control field since dpkg 1.14.6 and the
      Author pseudo field in the long description is not widely used.
    - Added Breaks to the list of package relations.
    - Improved the parsing of the Description and Files fields.
    - Instead of reading entire files, read them line by line and dump the XML
      tree after an empty line occured. This improves dctrl2xml's performance
      and decreases it's memory usage.
  * doc/dctrl2xml.xml:
    - Added the DESCRIPTION section and updated the examples.
    - Removed &lt; and &gt; from email elements, because docbook2x-man adds
      those now itself.
  * debian/control:
    - Bumped Standards-Version from 3.7.2 to 3.7.3, no changes required.
    - Removed Homepage pseudo field from description, there is no homepage.
    - Added Vcs-{Git,Browser} fields to the source stanza.
    - Reworked the short description and enhanced the long description. Thanks
      to Justin B Rye <jbr@edlug.org.uk> for the review.
  * debian/rules: Do not ignore "make clean" errors.
  * Changed my email address to fst@debian.org.

 -- Frank S. Thomas <fst@debian.org>  Tue, 18 Dec 2007 21:22:44 +0100

dctrl2xml (0.6) unstable; urgency=low

  * scripts/dctrl2xml:
    - Now parses also debtags. Facets and tags are both elements and tags are
      always empty. Colons in tags are replaced with a hyphen.
    - Removed the second level <package> element which was a duplicate of
      the <name> element.
  * doc/dctrl2xml.xml: Added an example which pipes dctrl2xml's output to
    xmllint to reformat and reindent the XML to make it easier to read.
  * debian/control: Added homepage field to long description.


