=== debian/control ===
Source: dctrl2xml
Section: utils
Priority: optional
Maintainer: Frank S. Thomas <fst@debian.org>
Build-Depends: debhelper (>= 7), python-dev (>= 2.3.5-11)
Build-Depends-Indep: python-support (>= 0.5.3), docbook2x, docbook-xml
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git

Package: dctrl2xml
Architecture: all
Depends: ${python:Depends}, python-debian
Description: Debian control data to XML converter
 This package contains the dctrl2xml tool that converts Debian control
 data into an XML representation. It can be used to convert data which
 is normally found in debian/control, .changes, .dsc, Packages,
 Sources, and similar files to XML.
 .
 For most fields dctrl2xml just uses the field name as element name and
 the field data as element content. For other fields, such as package
 interrelationship fields (Depends, Build-Depends, etc.) or the Files
 field in .changes or Sources files, dctrl2xml additionally parses their
 field data to represent it in a more fine-structured form.
