=== debian/rules ===
#!/usr/bin/make -f

build:
	$(MAKE) -C doc
	dh build

clean:
	$(MAKE) -C doc clean
	dh clean

%:
	dh $@

test:
	ERRF=`mktemp`; \
	./dctrl2xml -f /var/lib/dpkg/available 2> $$ERRF | xmllint --format -; \
	apt-cache dumpavail | ./dctrl2xml 2> $$ERRF | xmllint --format -; \
	cat $$ERRF

.PHONY: test
