## dctrl2xml 0.14

=== debian/changelog ===
dctrl2xml (0.14) unstable; urgency=low

  * debian/control:
    - Added ${misc:Depends} to Depends to appease Lintian.
    - Bumped Standards-Version from 3.8.0 to 3.8.1, no changes required.

 -- Frank S. Thomas <fst@debian.org>  Thu, 12 Mar 2009 11:07:43 +0100
