=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Frank S. Thomas <fst@debian.org>
 Build-Depends: debhelper (>= 7), python-dev (>= 2.3.5-11)
 Build-Depends-Indep: python-support (>= 0.5.3), docbook2x, docbook-xml
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
 Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git
 
 Package: dctrl2xml
 Architecture: all
-Depends: ${python:Depends}, python-debian
+Depends: ${python:Depends}, ${misc:Depends}, python-debian
 Description: Debian control data to XML converter
  This package contains the dctrl2xml tool that converts Debian control
  data into an XML representation. It can be used to convert data which
