## dctrl2xml 0.15

=== debian/changelog ===
dctrl2xml (0.15) unstable; urgency=low

  * Bumped Standards-Version from 3.8.1 to 3.8.3, no changes required.
  * Adapted debian/copyright to DEP5.
  * dctrl2xml: Improved code with Pylint's help.
  * Switched to source format "3.0 (native)".

 -- Frank S. Thomas <fst@debian.org>  Sun, 22 Nov 2009 01:54:17 +0100
