## dctrl2xml 0.17

=== debian/changelog ===
dctrl2xml (0.17) unstable; urgency=low

  * dctrl2xml:
    - Node texts can be any string objects (str or unicode), so check for
      types.StringTypes because it contains StringType and UnicodeType.
    - Use list and dict instead of types.ListType and types.DictType since
      the Python documentation says this is preferred over using the types
      module.
    - Use package 'debian' instead of the deprecated 'debian_bundle'.

 -- Frank S. Thomas <fst@debian.org>  Sun, 18 Apr 2010 10:15:38 +0200

dctrl2xml (0.16) unstable; urgency=low

  * Fixed typo in doc/dctrl2xml.xml ("similiar" -> "similar").
  * dctrl2xml: Added {XSBC-,}Original-Maintainer to the list of fields that
    contain contact information.
  * debian/control:
    - Bumped Standards-Version from 3.8.3 to 3.8.4, no changes required.
    - Replaced the python-dev build dependency by python as suggested by
      Lintian.

 -- Frank S. Thomas <fst@debian.org>  Sun, 14 Mar 2010 13:17:46 +0100
