## dctrl2xml 0.18

=== debian/changelog ===
dctrl2xml (0.18) unstable; urgency=low

  * dctrl2xml:
    - Added option to output control data as JSON instead of XML.
    - Added "Drivers" to the list of fields that contain contact information.
      This field is used in Debian Enhancement Proposals (DEPs).
    - Changed parse_date() to not fail on non RFC 2822 formatted dates.
  * Bumped Standards-Version from 3.8.4 to 3.9.1, no changes required.
  * Added test suite that compares previous, saved conversions with
    temporary conversions which are made with the current dctrl2xml.

 -- Frank S. Thomas <fst@debian.org>  Sun, 12 Dec 2010 12:27:38 +0100
