=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Frank S. Thomas <fst@debian.org>
 Build-Depends: debhelper (>= 7), python
 Build-Depends-Indep: python-support (>= 0.5.3), docbook2x, docbook-xml
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
 Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git
