=== debian/rules ===
#!/usr/bin/make -f

build:
	dh build
	$(MAKE) -C doc

clean:
	dh clean
	$(MAKE) -C doc  clean

%:
	dh $@

.PHONY: build clean
