## dctrl2xml 0.18+nmu1

=== debian/changelog ===
dctrl2xml (0.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python2 (Closes: #785978)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Aug 2015 13:04:55 -0700
