=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Frank S. Thomas <fst@debian.org>
-Build-Depends: debhelper (>= 7), python
-Build-Depends-Indep: python-support (>= 0.5.3), docbook2x, docbook-xml
+Build-Depends: debhelper (>= 7), dh-python, python
+Build-Depends-Indep: docbook2x, docbook-xml
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
 Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git
