=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,6 @@
 	$(MAKE) -C doc  clean
 
 %:
-	dh $@
+	dh $@ --with python2
 
 .PHONY: build clean
