## dctrl2xml 0.18+nmu1ubuntu1

=== debian/changelog ===
dctrl2xml (0.18+nmu1ubuntu1) zesty; urgency=medium

  * debian/control:
    + Use secure VCS URL.
  * debian/rules:
    + Use dh_auto_build correctly to fix FTBFS with dpkg-buildpackage -A.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 07 Feb 2017 10:25:37 +0530
