=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: dctrl2xml
 Section: utils
 Priority: optional
-Maintainer: Frank S. Thomas <fst@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank S. Thomas <fst@debian.org>
 Build-Depends: debhelper (>= 7), dh-python, python
 Build-Depends-Indep: docbook2x, docbook-xml
 Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
-Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git
+Vcs-Git: https://git.debian.org/git/users/fst/dctrl2xml.git
+Vcs-Browser: https://git.debian.org/?p=users/fst/dctrl2xml.git
 
 Package: dctrl2xml
 Architecture: all
