## dctrl2xml 0.19

=== debian/changelog ===
dctrl2xml (0.19) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Fix FTBFS with --no-arch-any [Santiago Vila] (Closes: #831953)
  * Debhelper 10.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 25 Jul 2017 06:18:21 +0200
