=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: dctrl2xml
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank S. Thomas <fst@debian.org>
-Build-Depends: debhelper (>= 7), dh-python, python
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10), dh-python, python
 Build-Depends-Indep: docbook2x, docbook-xml
-Standards-Version: 3.9.1
-Vcs-Git: https://git.debian.org/git/users/fst/dctrl2xml.git
-Vcs-Browser: https://git.debian.org/?p=users/fst/dctrl2xml.git
+Standards-Version: 4.0.0
+Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
+Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git
 
 Package: dctrl2xml
 Architecture: all
