=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-build:
-	dh build
+override_dh_auto_build:
+	dh_auto_build
 	$(MAKE) -C doc
 
 clean:
