## dctrl2xml 0.20

=== debian/changelog ===
dctrl2xml (0.20) unstable; urgency=medium

  * QA upload.
  * Fix the build with debhelper 11.3.5.

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Aug 2018 21:17:18 +0300
