## dctrl2xml 0.20build1

=== debian/changelog ===
dctrl2xml (0.20build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:32:14 +0000
