## dctrl2xml 0.21

=== debian/changelog ===
dctrl2xml (0.21) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:11:54 +0800
