=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C doc  clean

%:
	dh $@ --with python2
