## dctrl2xml 0.23

=== debian/changelog ===
dctrl2xml (0.23) unstable; urgency=medium

  * Fix autopkgtest dependencies

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 14 Sep 2024 11:09:18 -0500

dctrl2xml (0.22) unstable; urgency=medium

  * Source-only upload
  * Add autopkgtest

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 14 Sep 2024 00:33:05 -0500
