=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: dctrl2xml
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), dh-python, python
+Maintainer: Stephen Gelman <ssgelm@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3
 Build-Depends-Indep: docbook2x, docbook-xml
-Standards-Version: 4.0.0
-Vcs-Git: git://git.debian.org/git/users/fst/dctrl2xml.git
-Vcs-Browser: http://git.debian.org/?p=users/fst/dctrl2xml.git
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/ssgelm/dctrl2xml.git
+Vcs-Browser: https://salsa.debian.org/ssgelm/dctrl2xml
+Rules-Requires-Root: no
 
 Package: dctrl2xml
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-debian
+Depends: ${python3:Depends}, ${misc:Depends}, python3-debian
 Description: Debian control data to XML converter
  This package contains the dctrl2xml tool that converts Debian control
  data into an XML representation. It can be used to convert data which
