=== debian/changelog ===
dctrl2xml (0.24) unstable; urgency=medium

  * Add build depends on python3-setuptools (Closes: #1100209)

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 14 Mar 2025 21:13:48 -0500
