=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
 Build-Depends-Indep: docbook2x, docbook-xml
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ssgelm/dctrl2xml.git
