=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	$(MAKE) -C doc  clean
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
