=== debian/tests/control ===
Tests: test-outputs
Depends: @, libxml2-utils, diffutils,
Restrictions: allow-stderr,
