## dctrl2xml 0.24build1

=== debian/changelog ===
dctrl2xml (0.24build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:46:03 +0000
